C-Command Software Forum

Thunderbird 45.8.0 on Mac OS 10.6.8

I am running TB 45.8.0 on Mac OS 10.6.8, and would like to install Spamsieve in a drone configuration. Is there a Spamsieve version that will work in this case?

If not, is there another IMAP mail client/Spamsieve combination that will work with 10.6.8 in a drone configuration?

Thanks, Jim

You can use SpamSieve 2.9.29 in the drone configuration with Apple Mail on macOS 10.6.8.

I was happily using Apple Mail/Spamsieve/10.6.8, but now the hosting providers are only accepting TLS 1.2, which Snow Leopard Mail doesn’t support. So, I switched to Thunderbird 45.8.0, which works great with 10.6.8 and my IMAP host, but now I have apparently lost Spamsieve support. I need to keep 10.6.8, so what to do?

Jim

I was a big fan of Snow Leopard, too, but Apple has long since stopped supporting it with security updates. Is there no way that you can upgrade? You could try one of the other mail clients that works with SpamSieve—GyazMail, in particular, works well on older Macs—although any that rely on the OS’s networking layer might be subject to the same TLS problem.